Subject: Re: [calsify] Informational RFC Question - Maintenance Notifications

From: Ryan Gunter <[email-masked]>
Date: Mon, 2 Mar 2020 09:45:23 -0700

Awesome, thanks so much guys!  I'm sure I'll have more questions!

Ryan Gunter  |   *Twitch* <http://www.twitch.tv/>   |   Network Engineering
 |   +1.415.568.7607

On Fri, Feb 28, 2020 at 1:51 PM Ken Murchison <[email-masked]> wrote:

> Agreed.
>
>
> On 2/28/20 3:23 PM, Michael Douglass wrote:
>
> I believe that to be the best approach.
> On 2/28/20 14:43, Ryan Gunter wrote:
>
> Hello,
>
> I hope the group is doing well!
>
> A few months ago I submitted a draft to add x-maint properties to
> icalendar attachments to indicate upcoming network maintenances.
>
>
> https://datatracker.ietf.org/doc/html/draft-gunter-calext-maintenance-notifications
>
> During an IETF meeting (and through some emails as well), it was suggested
> to define a schema to use the STRUCTURED-DATA property presented in the
> current eventput-extensions draft.  Then, an Informational RFC could be
> written about this particular use case.  Is this still the best approach?
> If so, I am going to start working on getting something defined at
> schema.org and creating the informational document.
>
>
>
> Ryan Gunter  |   *Twitch* <http://www.twitch.tv/>   |   Network
> Engineering   |   +1.415.568.7607
>
> _______________________________________________
> calsify mailing [email-masked]://www.ietf.org/mailman/listinfo/calsify
>
>
> _______________________________________________
> calsify mailing [email-masked]://www.ietf.org/mailman/listinfo/calsify
>
> --
> Ken Murchison
> Cyrus Development Team
> Fastmail US LLC
>
> _______________________________________________
> calsify mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/calsify
>